.navbar{
	margin-top: -60px;
	margin-bottom: 10PX;
}


.navbar_logo {
	height: 180px;

}

.dropdown-item {
  color: #003366;
}
/*@media (min-width: 992px) {
	.navbar-brand-container {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}
}*/

/*.navbar_searchInput {
	width: 100%;
}

.navbar_search {
	width: 300%;
}

.navbar_searchIcon{
	height: 300px;
}
*/
/*@media screen and (min-width: 768px) {
	.navbar_searchInput {
		width: 100%;
	}
}

@media screen and (min-width: 992x) {
	.navbar_searchInput {
		width:200%
	}
}

@media screen and (min-width: 1200px) {
	.navbar_searchInput {
		width: 300%
	}
}*/

